/* Grid */
.grid4x25equal{
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}
@media screen and (max-width: 736px) {
	.grid4x25equal {
        display: grid;
		grid-template-columns: auto;
	}
}

.item1span{
    
}
.item2span{
}
.nav--active{
    color: #e20074;
}
.content__wrapper{
    padding-top: 2rem;
}


/* Acordion */
.v__guide__nav{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.v__guide__content{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.v__guide__further{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.accordion__button{
    display:block;
    width: 100%;
    padding-bottom: 0.05em;
    border: none;
    outline: none;
    cursor: pointer;
    text-align: left;
    font-size: 1.1em;
    transition: background 0.2s;
}
.accordion__link{
    display:block;
    width: 100%;
    padding-bottom: 0.05em;
    border: none;
    outline: none;
    cursor: pointer;
    text-align: left;
    font-size: 1.1em;
    transition: background 0.2s;
}
.accordion__content{
    overflow: hidden;
    padding-bottom: 0.05em;
    max-height: 0;
    transition: max-height 0.2s;
}
.content--active{
    overflow: visible;
    max-height: fit-content;
}

.subchapter__second{
    margin-left: 0.25rem;
    padding-left: 0.25rem;
    font-size: 1rem;
    border-left: 1px dotted #e20074;
}
.subchapter__third{
    margin-left: 0.75rem;
    padding-left: 0.25rem;
    font-size: 0.9rem;
    border-left: 1px dotted #e20074;
}
.subchapter__fourth{
    margin-left: 1.25rem;
    padding-left: 0.25rem;
    font-size: 0.8rem;
    border-left: 1px dotted #e20074;
}

/* Search Bar */
.v__guide__search{
    padding: 10px;
}


/* */
.guide__heading{
    margin: 0 0 0.5em 0;
}

.guide__menu{
    padding: 0 1em 1em 1em;
}

.guide__searchbar{
    padding: 1em 1em 0 1em;
}

.guide__sidebar{
    margin: 0 0 1em 0;
}

.chaptercontent{
    padding: 0.8em;
}


/* Classes to get the Images to position */

.img__float__left__small{
    display: inline;
    width: 20%;
    float: left;
    padding: 0 0.5em 0 0;
}

.img__float__left__regualar{
    display: inline;
    width: 40%;
    float: left;
    padding: 0 0.5em 0 0;
}

.img__float__left__big{
    display: inline;
    width: 60%;
    float: left;
    padding: 0 0.5em 0 0;
}

.img__float__right__small{
    display: inline;
    width: 20%;
    float: right;
    padding: 0 0 0 0.5em; 
}

.img__float__right__regualar{
    display: inline;
    width: 40%;
    float: right;
    padding: 0 0 0 0.5em; 
}

.img__float__right__big{
    display: inline;
    width: 60%;
    float: right;
    padding: 0 0 0 0.5em;
}

.img__float__center{
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 80%;
    height: auto;
    /* width: 100%; */
}

.img__float__center__90{
    display: block;
    margin: 0 auto;
    width: 90%;
    max-width: 90%;
    height: auto;
}

.img__float__center__80{
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 80%;
    height: auto;
}

.img__float__center__70{
    display: block;
    margin: 0 auto;
    width: 70%;
    max-width: 70%;
    height: auto;
}

.img__float__center__60{
    display: block;
    margin: 0 auto;
    width: 60%;
    max-width: 60%;
    height: auto;
}

.img__float__center__50{
    display: block;
    margin: 0 auto;
    width: 50%;
    max-width: 50%;
    height: auto;
}

.img__float__center__40{
    display: block;
    margin: 0 auto;
    width: 40%;
    max-width: 40%;
    height: auto;
}

.img__float__center__30{
    display: block;
    margin: 0 auto;
    width: 30%;
    max-width: 30%;
    height: auto;
}

.img__float__center__20{
    display: block;
    margin: 0 auto;
    width: 20%;
    max-width: 20%;
    height: auto;
}

.img__float__center__10{
    display: block;
    margin: 0 auto;
    width: 10%;
    max-width: 10%;
    height: auto;
}

/* Resizing the Video Player */

#kaltura_player{
    width: 100%;
    height: 100%;
}

div.stretchy-16_9-wrapper {
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
    background-color: #e20074;
    border-color: #e20074;
}

div.stretchy-16_9-wrapper .player_content {
    border-color: #e20074;
}

div.stretchy-16_9-wrapper .player_content iframe {
    border-color: #e20074;
    color: #e20074;
}

div.stretchy-16_9-wrapper > div {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

.player_content{
    float: center;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%
}

.magenta_box_shadow{
    box-shadow: 0 0 5px #e20074;
}

/* Justified Paragraph */

.paragraph_justified{
    text-align: justify;
}


